Subject: [Depfis] Encuesta Fin de Cuatrimestre - Verano 2017

From: [email-masked]
Date: Fri, 17 Mar 2017 11:23:17 -0300

Estimados,

   Les informamos que el período de encuestas de Fin (de evaluación
docente) correspondientes al período
   lectivo Verano 2017 está abierto y finaliza el 26 de Marzo.

   Les recordamos a los responsables de administrar las materias que los
alumnos deben estar en el estado ACEPTADO (si corresponde) para poder
contestar la encuesta (si continúan los estudiantes en estado "Pendiente"
no podrán responderla). Asimismo, les recordamos que la encuesta es
OBLIGATORIA para la aprobación de los trabajos prácticos.

   Saludos
   Secretaría Académica